/*


	The Coktail Academy  by Bodatosa

*/


@import url(reset.css);
@import url(lightbox.css);
@import url(http://fonts.googleapis.com/css?family=Pinyon+Script);
@import url(http://fonts.googleapis.com/css?family=Stardos+Stencil);
@import url(http://fonts.googleapis.com/css?family=Diplomata+SC);
@font-face {
    font-family: 'BURGOYNE';
    src: url('BURGOYNE.eot?') format('eot'), 
         url('BURGOYNE.woff') format('woff'), 
         url('BURGOYNE.TTF')  format('truetype'),
         url('BURGOYNE.svg#svgFontName') format('svg');
    }
@font-face {
    font-family: 'voorreg';
    src: url('voorreg.eot?') format('eot'), 
         url('voorreg.woff') format('woff'), 
         url('voorreg.TTF')  format('truetype'),
         url('voorreg.svg#svgFontName') format('svg');
    }

::selection
{
background: rgb(209,116,116); 
color:#ccc; 
text-shadow: none;
}

::-moz-selection
{
background: rgb(209,116,116); 
color:#ccc; 
text-shadow: none;
}
/****************************************
		1. Primary Styles 
*****************************************/

body{
	background:#000000 url(../images/brick.jpg);
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	line-height:24px;
	color:#999;
    -webkit-font-smoothing:antialiased;
	-webkit-text-size-adjust:100%;
    -webkit-tap-highlight-color: rgb(209,116,116);

}

h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	line-height:32px;
	margin: 0 0 8px;
	color:#B91C3F
}

h1 {
	background:url(../images/logo.png) no-repeat ;
	width:300px;
	height:311px;
	text-align:center;
	text-indent:-9999px;
	margin:auto;
}

h1 a{
	display: block;
	width: 100%;
	height: 100%;
}

h2 {
	font-size:23px;
	text-shadow:0px -1px 3px #000;
	font-family: 'Diplomata SC', cursive;
}

h3 {
	font-size:20px;
}

h4 {
	font-size:18px; margin:0;
}

h5,h6 {
	font-size:16px;
}



a,a:visited {
	color:#666;
	text-decoration:none;
	-webkit-transition:color 0.15s ease-out;
	-moz-transition:color 0.15s ease-out;
}

a:hover {
	color:#B11833;
}

abbr{cursor:help;-webkit-transition:color 0.3s ease-in;  -moz-transition:color 0.3s ease-in;  -o-transition:color 0.3s ease-in;  transition:color 0.3s ease-in;}


p{line-height:21px}img.scale-with-grid{max-width:100%;height:auto}


.clearfix {
    zoom: 1; /* for IE5.5 - IE7 */
}
.clearfix:after { /* for modern browser */
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
  .button.full-width,button.full-width,input[type="submit"].full-width,input[type="reset"].full-width,input[type="button"].full-width
  {width:100%;padding-left:0 !important;padding-right:0 !important;text-align:center}

/****************************************
		2. Layouts 
*****************************************/


#main {
	width:920px;
	text-align:left;
	position:relative;
	margin:0 auto;
}

.content {
	clear:both;
}

#primary,aside {
	float:left;
	display:inline;
}

#primary {
	width:600px;
}

aside {
	width:220px;
	margin-left:40px;
}

.clearfix:before,.clearfix:after,.row:before,.row:after{
	content:'\0020';
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}

/*

    Grid
	
*/

.row {
	overflow:hidden;
	padding:20px 0 ;
}

.grid {
	float:left;
	display:inline;
	margin-left:2%;
	width:48%;
}

.grid3 .grid {
	width:32%;
}

.grid3{ margin:0 0 50px 0; overflow:hidden;}

.grid4 .grid {
	width:32%;
}

.grid5 .grid {
	width:23%;
}
/*
	
	Helper Classes
	
*/

.first {
	margin-left:0!important;
}

.last {
	margin-right:0!important;
}

.left {
	float:left;
	margin-right:1em;
}

.right {
	float:right;
	margin-left:1em;
}

.center {
	text-align:center;
}

.totop{ text-align:right; margin: 20px 0 0 0;}

/****************************************
		3. Header
*****************************************/

header {
	position:relative;
	margin:0;
}

#full {
	position:relative;
	margin:0 0 50px;
}
.first-a{ 
    font-family: BURGOYNE, Georgia; /* no .ttf */
    font-size:30px;
	z-index:2;
    }


/*

    Navigation	
	
*/

nav {
	margin: 0;
	padding: 0;
	overflow:hidden;
}

nav ul {
	float: left;
	position: relative;
	left: 50%;
	margin: 0;
	padding: 0;
	list-style: none;
}

nav ul li {
	float: left;
	position: relative;
	right: 50%;
	display: block;
	margin: 0;
	padding: 0 0 0 30px;
	font-size: 13px;
	letter-spacing: 1px;
    text-transform: uppercase;
	-webkit-transition:background-gridor .15s ease-out;
	-moz-transition:background-gridor .15s ease-out;
	margin:0 25px 0 0;
    font-family: 'Diplomata SC', cursive;

}

nav ul li.first {
	padding-left: 0;
}

/*
	
	Demo-Specific CSS
	
*/

.banner {
	position:relative;
}

.tagline{
	font-family: 'Pinyon Script', cursive;
	font-weight:bold;
	font-size:30px;
	color:#D0D0D0;
	line-height:38px;
	margin:50px 0 0;
    text-align:center;
}

.part1 li {float:left; }


.container:after{
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix:before,.clearfix:after,.row:before,.row:after{
	content:'\0020';
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}

.row:after,.clearfix:after{clear:both;}

.row,.clearfix{zoom:1;}

.clear{
	clear:both;
    display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}
/****************************************
		3. Who We Are
*****************************************/

#who .one-third {margin-top:40px;}

.intro{ width:300px; margin:0 auto;}

.divider{height:30px;margin-bottom:2px;background:url(../images/sprites.png) no-repeat 0px -120px;display:block;max-width:100%}

/****************************************
		3. Gallery
*****************************************/

#tca_albums li{ float:left;}

ul.tca_albums li img{
	width:80px;
	-webkit-box-shadow: 0px 1px 5px 0px #000;
    -moz-box-shadow: 0px 1px 5px 0px #000;
    box-shadow: 0px 1px 5px 0px #000;
	cursor:pointer;
	margin-top:3px;
	border: 1px solid #000;
    behavior: url(ie-css3.htc);
}

ul#tca_albums li img {
	opacity: 1;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	-o-transition: opacity .2s linear;
}
.grid3:hover ul#tca_albums li img {
	opacity: .2;
	-webkit-transition: opacity .2s linear;
	-moz-transition: opacity .2s linear;
	-o-transition: opacity .2s linear;
}

.grid3 ul#tca_albums li img:hover {
	opacity: 1;
}



.jcarousel-skin .jcarousel-container {
	width:82%;
	height:70px;
}
.jcarousel-skin .jcarousel-container-horizontal {
	width:82%;
    padding: 12px 70px 0 60px;
}


.jcarousel-skin .jcarousel-item-horizontal {
    margin: 0px 19px 0px 0px; height:70px;
}

.jcarousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: 25px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: transparent url(../images/br_next.png) no-repeat center center;
	z-index:2;
}
.jcarousel-skin .jcarousel-prev-horizontal {
    position: absolute;
    top: 30px;
    left: 10px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    background: transparent url(../images/br_prev.png) no-repeat center center;
}


/****************************************
		3. What We Do
*****************************************/

#what{padding-top:0px;padding-bottom:0px;}
#what .container{height:100%;}
#what .container .column{position:relative;}
#what h3{
	text-decoration:underline;
    font-family: 'noticiatext-italic', Georgia;
	font-weight:bold;

}

	.brown-divider,.grey-divider{height:38px;display:block;width:100%;max-width:100%}
	.brown-divider{background:transparent;border-bottom:1px solid #fff}
	.grey-divider{background:url(../images/grad_bottom.png) repeat-x top left;height:8px}
.right{padding-left:40px;width:220px !important;margin-top:30px;color:#555}

/****************************************
		3. Toggle
*****************************************/

.toggle  { margin: 15px 0 ;}

.toggle h5 { margin: 0 }

.toggle h5 a {
	display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 1px 15px;
    text-decoration: none;
    text-shadow: none;
    color: #fff;
    background: #0D0D0D url(../images/shortcode-toggle-close.png) no-repeat 99% center;
}

.toggle.closed h5 a { 
    background-image: url(../images/shortcode-toggle-open.png); 
}

.toggle .toggle-content {
	overflow:hidden;
    padding: 10px 10px 1px 10px;
    background-image: url(../images/toggle-bg.png);
   	-moz-box-shadow: inset 0 0 5px #121212;
    -webkit-box-shadow: inset 0 0 5px #121212;
    box-shadow: inner 0 0 5px #1C1C1C;
	color:#999;
}

.toggle .toggle-content h4 { 
    font-family: 'Stardos Stencil', cursive;
    color:#620213;
	text-decoration:none;
}

.toggle .toggle-content p { 
    font-style:italic;
}
.toggle.closed .toggle-content { display: none }
                                        
/* Cocktail photos  */
.passion{ background:url(../images/cocktails/Passion.png) no-repeat ;}

.martini{background:url(../images/cocktails/martini.png) no-repeat 0 -20px;}

.mojito{ background:url(../images/cocktails/Mojito.png) no-repeat;}

.strawberry{ background:url(../images/cocktails/Strawberry.png) no-repeat 0 -50px;}

.pickford{ background:url(../images/cocktails/pickford.png) no-repeat; padding-bottom:40px;}

.monkey{ background:url(../images/cocktails/monkey.png) no-repeat; padding-bottom:20px;}

.old{ background:url(../images/cocktails/old.png) no-repeat; padding-bottom:20px;}

.white{ background:url(../images/cocktails/white.png) no-repeat 0 -20px; padding-bottom:50px;}

.method{ color: #666; font-weight:bold;}

.cost{ color:#CCC; font-size:12px; line-height:0em;}
	
.desc{
color:#999;
font-size:11px;
font-style:italic;
}
/****************************************
		3. Footer
*****************************************/
footer {
	position:relative;
	clear:both;
	padding:25px 0;

}

footer img{ margin:auto;}

footer p{
	width: 100%;
	text-align: center;
	font-size: 12px;

}

footer p span{
    font-size:11px;
	margin-left:1em;
}

.footer-word{
	font-size:33px;
	font-family: 'Pinyon Script', cursive;
	font-weight:bold;
}
/****************************************
		3. Form
*****************************************/
form.styled{
	padding-top:35px;
	padding-left:10px
	}
	
form.styled textarea, form.styled input, form.styled input[type="submit"]
.submit{
	width:80%;
	margin-left:10px;
	padding:10px;
	color:#ccc;
	cursor:pointer
	}
	
form.styled textarea{
	height:165px;
	overflow:auto;
	
	}
	
form.styled input[type="submit"].submit{
	width:160px;
	background:url(../images/submit.png) no-repeat;
	height:50px;
	border:none;
	display:block;
	margin:0;
	margin-left:10px;
	text-indent:-9999px;
	}
	
form.styled input[type="submit"].submit:hover{
	background-position:left 100%;
    }
	
form.styled input[type="submit"].submit:active{
	padding:9px;
	font-size:1.35em;
	}
	
form.styled textarea:focus, form.styled input:focus{
	color:#ccc;
	cursor:text;
	}

form{ margin-bottom:20px;}

fieldset{ margin-bottom:20px;}

input[type="text"],input[type="email"],textarea,select{   
    border:1px solid #333;
    padding:6px 4px;
	outline:none;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	margin:0;
	width:50%;
	max-width:100%;
	display:block;
	margin-bottom:20px;
    background: #0D0D0D;
    background: #0D0D0D;
	filter:alpha(opacity=50);  /* IE7 */
    -ms-filter: "alpha(opacity=50)"; /* IE8 */
	font-family: 'Arapey', serif;
	}
	
select{ padding:0}

.success{
	color:#9D9A8D;
	text-align:center;
	padding:10px;
	margin-top:50px;
	display:none}
	input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus {                 
   border:1px solid #aaa;
   color:#444;
   -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
   -webkit-box-shadow:0 0 3px rgba(0,0,0,.2);
   box-shadow:0 0 3px rgba(0,0,0,.2);
   }
   
   textarea{ min-height:60px;}

   label,legend{ display:block;font-size:13px;}
   
   select{ width:220px;}
   
   input[type="checkbox"]{ display:inline;}
   
   label span, legend span{ font-size:13px;color:#444;}
   
   .remove-bottom{margin-bottom:0 !important}
   
   .half-bottom{margin-bottom:10px !important}
   
   .add-bottom{margin-bottom:20px !important}
   .focus{color: #969696}
   
   .clear{clear:both;}
   
   .small,small{font-size:0.8em;}
   
   .text-left{text-align:left;}
   
   .text-right{text-align:right;}
   
   .text-center{text-align:center;}
   
   .hidden{display:none;}
   
   .block{white-space:nowrap;}
   

div.one-third column right{ padding:20px 0;}

.container{
	position:relative;
	width:960px;
	margin:0 auto;
	padding:0;
	}
.column,.columns{
	float:left;
	display:inline;
	margin-left:10px;
	margin-right:10px
	}
	
.row{margin-bottom:20px;}
.column.alpha,.columns.alpha{margin-left:0;}
.column.omega,.columns.omega{margin-right:0;}
.container .one.column{width:40px;}
.container .two.columns{width:100px}
.container .three.columns{width:160px}
.container .four.columns{width:220px}
.container .five.columns{width:280px}
.container .six.columns{width:340px}
.container .seven.columns{width:400px}
.container .eight.columns{width:460px}
.container .nine.columns{width:520px}
.container .ten.columns{width:580px}
.container .eleven.columns{width:640px}
.container .twelve.columns{width:700px}
.container .thirteen.columns{width:760px}
.container .fourteen.columns{width:820px}
.container .fifteen.columns{width:880px}
.container .sixteen.columns{width:940px}
.container .one-third.column{width:300px}
.container .two-thirds.column{width:620px}


@media only screen and (min-width: 768px) and (max-width: 959px){.container{width:768px}.container .column,
.container .columns{margin-left:10px;margin-right:10px}
.column.alpha,.columns.alpha{margin-left:0;margin-right:10px}
.column.omega,.columns.omega{margin-right:0;margin-left:10px}
.container .one.column{width:28px}
.container .two.columns{width:76px}
.container .three.columns{width:124px}
.container .four.columns{width:172px}
.container .five.columns{width:220px}
.container .six.columns{width:268px}
.container .seven.columns{width:316px}
.container .eight.columns{width:364px}
.container .nine.columns{width:412px}
.container .ten.columns{width:460px}
.container .eleven.columns{width:508px}
.container .twelve.columns{width:556px}
.container .thirteen.columns{width:604px}
.container .fourteen.columns{width:652px}
.container .fifteen.columns{width:700px}
.container .sixteen.columns{width:748px}
.container .one-third.column{width:236px}
.container .two-thirds.column{width:492px}

}

@media only screen and (max-width: 767px){
.container{width:300px}
.columns,.column{margin:0}
.container .one.column,
.container .two.columns,
.container .three.columns,
.container .four.columns,
.container .five.columns,
.container .six.columns,
.container .seven.columns,
.container .eight.columns,
.container .nine.columns,
.container .ten.columns,
.container .eleven.columns,
.container .twelve.columns,
.container .thirteen.columns,
.container .fourteen.columns,
.container .fifteen.columns,
.container .sixteen.columns,
.container .one-third.column,
.container .two-thirds.column
{width:300px}
.container .offset-by-one,
.container .offset-by-two,
.container .offset-by-three,
.container .offset-by-four,
.container .offset-by-five,
.container .offset-by-six,
.container .offset-by-seven,
.container .offset-by-eight,
.container .offset-by-nine,
.container .offset-by-ten,
.container .offset-by-eleven,
.container .offset-by-twelve,
.container .offset-by-thirteen,
.container .offset-by-fourteen,
.container .offset-by-fifteen
{padding-left:0}
}

@media only screen and (min-width: 480px) and (max-width: 767px){.container{width:420px}
.columns,.column{margin:0}
.container .one.column,
.container .two.columns,
.container .three.columns,
.container .four.columns,
.container .five.columns,
.container .six.columns,
.container .seven.columns,
.container .eight.columns,
.container .nine.columns,
.container .ten.columns,
.container .eleven.columns,
.container .twelve.columns,
.container .thirteen.columns,
.container .fourteen.columns,
.container .fifteen.columns,
.container .sixteen.columns,
.container .one-third.column,
.container .two-thirds.column
{width:420px}
}



@media only screen and (max-width: 959px){
/*
    Layouts	
*/

header {margin:0;}

.tagline p {font-size: 20px;}

#full,img {width:100%;}

#primary,aside {float:none;}

aside h2 {margin-left:0;}

#main {width:92%;}

.right h4{font-size:1.4em;}

.divider {background-position:-35px -120px}

#who .one-third{margin-top:0}

#what .container, #get .container{padding-top:40px;}

/*
    gallery	
*/
.jcarousel-skin .jcarousel-clip-horizontal {
    width:  93%;
    height: 70px;
}
.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: 65px;
    width: 16px;
    height: 16px;
    cursor: pointer;
	padding:0 0 0 10px;
    background: transparent url(../images/br_next.png) no-repeat center center;
	z-index:2;
}


.right{width:190px !important}
}


@media only screen and (max-width: 767px){
/*
    Navigation	
*/	

nav ul li{
	padding: 0;
	font-size: 6px;
	letter-spacing: 0px;
}

/*
    Layouts	
*/

.intro{font-size:1em;width:100%;padding:0; margin:0 auto;}
.intro h3{font-size:2.2em}
.right img{margin-left:0;margin-right:15px;float:left;height:142px;}
.right{width:100% !important;padding-left:0}
.grid5 grid{
		float:none;
		margin:0!important;
	}

h4.dev{margin-top:20px}

/*
    Form
*/

form.styled{padding:0;margin:0}

form.styled textarea{overflow:auto}

form.styled textarea, form.styled input{margin-left:0}

form.styled input[type="submit"].submit{margin-left:0}

/*
    gallery	
*/

.jcarousel-skin .jcarousel-clip-horizontal {
    width:  82%;
    height: 70px;
}
.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: 70px;
    width: 16px;
    height: 16px;
    cursor: pointer;
	padding:0 0 0 10px;
    background: transparent url(../images/br_next.png) no-repeat center center;
	z-index:2;
}
}


@media only screen and (min-width: 480px) and (max-width: 767px){nav{ margin: 0 0 0 80px; text-align:center;}

nav li a{padding:10px 6px}

.divider{background-position:0 -120px;}

.right h4{ margin-top:20px;}

.grid4 .grid, .grid5 .grid{
	float:none;
	margin:0!important;
}
 
.email{ 
display:block; 
background:#C9C9C9; 
color:#4D2626; 
text-align:center;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
behavior: url(ie-css3.htc);
}
.email a:hover{ color:#CCC}
}

@media only screen and (max-width: 479px){
h1{
	width:200px;
	height:201px;
	background-size: 100% 100%;
}

.first-line{ margin-bottom: 40px;}

.tagline p {
	font-size:15px;
	line-height:32px;
	margin:50px 0 0;
}

/*
    Layouts	
*/

#main{
	width:92%;
	font-size: 80%;
}

.grid img, .ps{ width:300px;}

#full,img { width:100%;}

#primary,aside { float:none;}

aside h2 { margin-left:0;}

.grid { float:none; margin:0!important;}

.banner h2 { display:none;}

#who .one-third{margin-top:0;}

#what a.next{top:760px}

.right h4{ margin-top:20px;}

/*
    Navigation	
*/	

nav{ margin: 0 0 0 70px; text-align:center;}
	
nav ul li{
	padding: 5px 0;
	font-size: 12px;
	letter-spacing: 0px;
	display: block;
}

/*
    Gallery	
*/

.jcarousel-skin .jcarousel-clip-horizontal {
    width:  80%;
    height: 70px;
}
.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: 71px;
    width: 16px;
    height: 16px;
    cursor: pointer;
	padding:0 0 0 20px;
    background: transparent url(../images/br_next.png) no-repeat center center;
	z-index:2;
}
 
.email{ 
display:block; 
background:#C9C9C9; 
color:#4D2626; 
margin:10px 0;
text-align:center;
-moz-border-radius:2px;
-webkit-border-radius:2px;
border-radius:2px;
behavior: url(ie-css3.htc);
}
.email a:hover{color:#CCC}

/*
    Footer	
*/	

footer{ font-size: 10px;}

.footer-word{
	font-size:22px;
	font-weight:normal;
}


}

